Ubuntu

Activity log for bug #242191

Date Who What changed Old value New value Message
2008-06-22 18:38:06 Chris bug added bug
2008-07-01 12:49:35 Tormod Volden xorg-server: status New Confirmed
2008-08-04 21:10:29 Timo Aaltonen xorg-server: status Confirmed Triaged
2008-08-04 21:10:29 Timo Aaltonen xorg-server: importance Undecided High
2008-08-04 21:10:29 Timo Aaltonen xorg-server: statusexplanation Thanks for your report. It seems that dmx was disabled since Debian xorg-server 2:1.3.99.0-1 because it failed to build and this ended up in Hardy. It was enabled again recently (after Hardy released): <http://git.debian.org/?p=pkg-xorg/xserver/xorg-server.git;a=commitdiff;h=732faeda97c84bfa2847f2da5436ff6d72a15b69> Maybe you can use the Hardy source package and just enable dmx and rebuild. I think this deserves an update to hardy.
2008-08-15 08:55:41 Timo Aaltonen xorg-server: status Triaged Fix Released
2008-08-15 08:55:41 Timo Aaltonen xorg-server: statusexplanation I think this deserves an update to hardy. Leaving open for hardy.
2008-08-15 08:55:52 Timo Aaltonen xorg-server: status New Triaged
2008-08-15 08:55:52 Timo Aaltonen xorg-server: importance Undecided High
2008-08-15 08:55:52 Timo Aaltonen xorg-server: statusexplanation
2008-10-04 21:12:53 TJ xorg-server: status Triaged In Progress
2008-10-04 21:12:53 TJ xorg-server: assignee intuitivenipple
2008-10-04 21:21:24 TJ bug added attachment 'xorg-server_1.4.1~git20080131-1ubuntu10.debdiff' (Hardy debdiff)
2008-10-04 23:44:17 TJ bug added attachment 'xorg-server_1.4.1~git20080131-1ubuntu10.debdiff' (Hardy debdiff)
2009-02-27 15:28:28 TJ xorg-server: status In Progress Confirmed
2009-02-27 15:28:28 TJ xorg-server: assignee intuitivenipple